View Issue Details

IDProjectCategoryView StatusLast Update
0002952Ham Radio DeluxeBugpublic2019-01-16 22:05
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version16299
Product Version6.4.0.907 
Target VersionFixed in Version6.5.0.183 
Summary0002952: Logbook: link to Hamcall subscription in configuration dialog is 404
DescriptionA link in the product is outdated and should be updated to one that works

Steps To Reproduce1) Open Logbook
2) "Tools" menu, "Configure" tear off, "Callsign Lookup" command
3) In the resulting "Callsign Lookup" window, activate the "Lookup Options" tab
4) Click the text that says "Click here hHamcall subscription information, ... "

BUG#1) Results in a 404 page
TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
Testing Beta Successful

Relationships

Activities

WA9PIE

2018-12-20 16:13

administrator   ~0006739

The URL should be: https://hamcall.net/hamonline.html

K7ZCZ

2018-12-20 17:11

manager   ~0006743

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4631

WA9PIE

2019-01-01 22:40

administrator   ~0006847

Validated

Issue History

Date Modified Username Field Change
2018-11-23 18:49 K7ZCZ New Issue
2018-12-20 16:13 WA9PIE Assigned To => K7ZCZ
2018-12-20 16:13 WA9PIE Status new => assigned
2018-12-20 16:13 WA9PIE Description Updated View Revisions
2018-12-20 16:13 WA9PIE Note Added: 0006739
2018-12-20 17:11 K7ZCZ Status assigned => resolved
2018-12-20 17:11 K7ZCZ Resolution open => fixed
2018-12-20 17:11 K7ZCZ Note Added: 0006743
2018-12-27 16:37 WA9PIE Fixed in Version => 6.5.0.161
2019-01-01 22:40 WA9PIE Status resolved => closed
2019-01-01 22:40 WA9PIE Testing Not Started => Beta Successful
2019-01-01 22:40 WA9PIE Note Added: 0006847
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.161 => 6.5.0.183
2019-01-16 22:05 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe